A must have add-on Rated 5 out of 5 stars

This is one of the most useful add-on we ever had, version 1.0 - which is already compatible with Firefox 3.5.x - is already out, please update it to the rest of the users. Thanks Mozilla.
Link: http://autocopy.mozdev.org/installation.html

This review is for a previous version of the add-on (1.0).